PostgreSQL 7.1.3 Documentation
Prev |  | Next

# SPI_pfree

## Name

SPI_pfree -- Frees memory from upper Executor context

## Synopsis

    SPI_pfree(pointer)

### Inputs

void * `pointer`

  Pointer to existing storage

### Outputs

None

## Description

`SPI_pfree` frees memory in upper Executor context. See section on memory management.

## Usage

TBD

Prev | Home | Next
SPI_repalloc | Up | Memory Management